.Footer-container {
  width: 100%;

  display: flex;
  justify-content: center;
  align-items: center;

  background-color: #f1f4f8;
  position: relative;
}

.footer {
  display: flex;

  align-items: center;
  width: 100%;
  padding: 5rem 18rem;
  &__row {
    width: 100%;
    display: flex;

    align-items: flex-start;
    &__column1 {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: flex-start;
      text-align: start;
      width: 25%;
      a {
        color: #506690;
        margin-bottom: 0.5rem;
        font-size: 1.0625rem;
        font-weight: 400;
        line-height: 1.6;
        margin: 0;
      }
      img {
        width: 40%;
        object-fit: cover;
      }
    }
    &__column2 {
      width: 75%;
      display: flex;
      justify-content: center;
      align-items: flex-start;
      text-align: start;
      .columnItem {
        width: 25%;
        display: flex;
        flex-direction: column;
        justify-content: start;

        text-align: start;
        h4,
        p,
        span,
        a {
          margin: 0;
          padding: 0;
        }
        h4 {
          color: #506690;
          font-size: 1rem;
          text-transform: uppercase;
          font-weight: 600;
        }
        p {
          color: #869ab8;
          padding: 0.5rem 0;
          font-size: 1.0625rem;
          font-weight: 600;
          line-height: 1.6;
        }
        &__content {
          padding: 3px;
          white-space: nowrap;
          cursor: pointer;
          &:hover {
            text-decoration: underline;
          }
        }
      }
    }
  }
}

@media screen and (max-width: 1280px) {
  .Footer-container {
    .footer {
      padding: 5rem 5rem;
    }
  }
}
@media screen and (max-width: 1024px) {
  .Footer-container {
    .footer {
      padding: 5rem 5rem;
    }
  }
}
@media screen and (max-width: 768px) {
  .Footer-container {
    .footer {
      .footer__row {
        .footer__row__column1 {
          margin-right: 2rem;
        }
        .footer__row__column2 {
          .columnItem {
            margin-right: 2rem;
          }
        }
      }
    }
  }
}
@media screen and (max-width: 900px) {
  .Footer-container {
    .footer {
      .footer__row {
        .footer__row__column1 {
          margin-right: 2rem;
        }
        .footer__row__column2 {
          .columnItem {
            margin-right: 2rem;
          }
        }
      }
    }
  }
}
@media screen and (max-width: 414px) {
  .Footer-container {
    .footer {
      padding: 0;
      .footer__row {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        .footer__row__column1 {
          margin-bottom: 2rem;
          img {
            width: auto;
          }
          p {
            white-space: nowrap;
            font-size: 15px;
          }
        }
        .footer__row__column2 {
          display: flex;
          flex-wrap: wrap;
          .columnItem {
            width: 50%;
            margin-bottom: 1rem;
          }
        }
      }
    }
  }
}
@media screen and (max-width: 500px) {
  .Footer-container {
    .footer {
      padding: 0;
      .footer__row {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        .footer__row__column1 {
          margin-bottom: 2rem;
          img {
            width: auto;
          }
          p {
            white-space: nowrap;
            font-size: 15px;
          }
        }
        .footer__row__column2 {
          display: flex;
          flex-wrap: wrap;
          .columnItem {
            width: 50%;
            margin-bottom: 1rem;
          }
        }
      }
    }
  }
}
